From 681009b7de5c93f96ea371a4404e2f2b6e0b0de8 Mon Sep 17 00:00:00 2001
From: George Gelashvili and Tira Odhner <pair+ggelashvili+aodhner@pivotal.io>
Date: Thu, 9 Mar 2017 16:45:41 -0500
Subject: [PATCH 5/7] update libraries.txt

---
 libraries.txt | 71 ++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 38 insertions(+), 33 deletions(-)

diff --git a/libraries.txt b/libraries.txt
index 7e0bd5b7..372270ec 100644
--- a/libraries.txt
+++ b/libraries.txt
@@ -1,36 +1,41 @@
 This is a list of the third party libraries/code used in the application, not
 including Python modules installed via Pip which are listed in requirements.txt.
 
-Library             Version     Licence      URL
-=======             =======     =======      ===
-QT                  4.6.2+      LGPL v2.1/3  http://www.qt.io/
-Bootstrap           3.3.4       MIT          http://getbootstrap.com/
-jQuery              1.11.1      MIT          http://jquery.com/
-Modernizr           2.6.2       MIT/BSD      http://modernizr.com/
-AlertifyJS          1.7.1       MIT          http://alertifyjs.com/ *** Do not update - changed to GPL3 in 1.8.0 ***
-CodeMirror          5.14.2      MIT          http://codemirror.net/
-aciTree             4.5.0-rc.7  MIT/GPL      http://acoderinsights.ro/en/aciTree-tree-view-with-jQuery
-contextMenu         2.1.0       MIT          https://github.com/swisnl/jQuery-contextMenu
-wcDocker            0f5690318c  MIT/GPL      https://github.com/WebCabin/wcDocker
-Require.js          2.1.18      BSD/MIT      http://requirejs.org/
-Underscore.js       1.8.3       MIT          http://underscorejs.org/
-Underscore.string   387ab72d49  MIT          http://epeli.github.io/underscore.string/
-Backform.js         5859b4f9db  MIT          https://github.com/AmiliaApp/backform
-Backbone            1.1.2       MIT          http://backbonejs.org
-font-Awesome        4.5         SIL OFL      http://fortawesome.github.io/Font-Awesome/
-font-mfizz          2.3         MIT          http://fizzed.com/oss/font-mfizz
-backgrid.js         0.3.5       MIT          http://backgridjs.com/
-backbone.undo       0.2         MIT          http://backbone.undojs.com/
-bootstrap-switch    3.3.2       MIT          http://www.bootstrap-switch.org/
-select2             4.0.1       MIT          https://select2.github.io/
-backgrid-filter     01b2b21     MIT          https://github.com/wyuenho/backgrid-filter
-backbone.paginator  2.0.3       MIT          http://github.com/backbone-paginator/backbone.paginator
-backgrid-paginator  03632df     MIT          https://github.com/wyuenho/backgrid-paginator
-backgrid-select-all 1a00053     MIT          https://github.com/wyuenho/backgrid-select-all
-dropzone            4e20bd4     MIT          https://github.com/enyo/dropzone
-Filemanager         7e060c2     MIT          https://github.com/simogeo/Filemanager
-Unit (Length)       d8e6237     MIT          https://github.com/heygrady/Units/blob/master/Length.min.js
-Natural Sort        9565816     MIT          https://github.com/javve/natural-sort/blob/master/index.js
-SlickGrid           2.2.4       MIT          https://github.com/6pac/SlickGrid
-jQuery-UI           1.11.3      MIT          https://jqueryui.com/
-BigNumber           3.0.1       MIT          http://mikemcl.github.io/bignumber.js
\ No newline at end of file
+Library                     Version     Licence         URL
+=======                     =======     =======         ===
+QT                          4.6.2+      LGPL v2.1/3     http://www.qt.io/
+Bootstrap                   3.3.4       MIT             http://getbootstrap.com/
+jQuery                      1.11.1      MIT             http://jquery.com/
+Modernizr                   2.6.2       MIT/BSD         http://modernizr.com/
+AlertifyJS                  1.7.1       MIT             http://alertifyjs.com/ *** Do not update - changed to GPL3 in 1.8.0 ***
+CodeMirror                  5.14.2      MIT             http://codemirror.net/
+aciTree                     4.5.0-rc.7  MIT/GPL         http://acoderinsights.ro/en/aciTree-tree-view-with-jQuery
+contextMenu                 2.1.0       MIT             https://github.com/swisnl/jQuery-contextMenu
+wcDocker                    0f5690318c  MIT/GPL         https://github.com/WebCabin/wcDocker
+Require.js                  2.1.18      BSD/MIT         http://requirejs.org/
+Underscore.js               1.8.3       MIT             http://underscorejs.org/
+Underscore.string           387ab72d49  MIT             http://epeli.github.io/underscore.string/
+Backform.js                 5859b4f9db  MIT             https://github.com/AmiliaApp/backform
+Backbone                    1.1.2       MIT             http://backbonejs.org
+font-Awesome                4.5         SIL OFL         http://fortawesome.github.io/Font-Awesome/
+font-mfizz                  2.3         MIT             http://fizzed.com/oss/font-mfizz
+backgrid.js                 0.3.5       MIT             http://backgridjs.com/
+backbone.undo               0.2         MIT             http://backbone.undojs.com/
+bootstrap-switch            3.3.2       MIT             http://www.bootstrap-switch.org/
+select2                     4.0.1       MIT             https://select2.github.io/
+backgrid-filter             01b2b21     MIT             https://github.com/wyuenho/backgrid-filter
+backbone.paginator          2.0.3       MIT             http://github.com/backbone-paginator/backbone.paginator
+backgrid-paginator          03632df     MIT             https://github.com/wyuenho/backgrid-paginator
+backgrid-select-all         1a00053     MIT             https://github.com/wyuenho/backgrid-select-all
+dropzone                    4e20bd4     MIT             https://github.com/enyo/dropzone
+Filemanager                 7e060c2     MIT             https://github.com/simogeo/Filemanager
+Unit (Length)               d8e6237     MIT             https://github.com/heygrady/Units/blob/master/Length.min.js
+Natural Sort                9565816     MIT             https://github.com/javve/natural-sort/blob/master/index.js
+SlickGrid                   2.2.4       MIT             https://github.com/6pac/SlickGrid
+jQuery-UI                   1.11.3      MIT             https://jqueryui.com/
+BigNumber                   3.0.1       MIT             http://mikemcl.github.io/bignumber.js
+jasmine-core                2.5.2       MIT             https://jasmine.github.io/
+karma                       1.5.0       MIT             http://karma-runner.github.io/1.0/index.html
+karma-jasmine               1.1.0       MIT             https://github.com/karma-runner/karma-jasmine
+karma-phantomjs-launcher    1.0.2       MIT             https://github.com/karma-runner/karma-phantomjs-launcher
+karma-requirejs             1.1.0       MIT             https://github.com/karma-runner/karma-requirejs
\ No newline at end of file
-- 
2.12.0

